[Interface]
PrivateKey = {{ _wireguard_client_private_key }}
Address = {{ wireguard_subnet | ansible.utils.nthhost(index + 1) }}
DNS = 1.1.1.1, 8.8.8.8

[Peer]
PublicKey = {{ _wireguard_server_public_key }}
Endpoint = {{ wireguard_address }}:{{ wireguard_port }}
AllowedIPs = 0.0.0.0/0, ::0/0
PersistentKeepalive = 20
